/*
Theme Name: 2014 Child (Wayne Dixon)
Description: Child theme for the a 2014 theme 
Author: Wayne Dixon
Template: twentyfourteen
*/

@import url("../twentyfourteen/style.css");



/*remove search bar*/
.search-toggle, #search-container {display: none;}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta, .page-content {
 /* Original max-width: 474px */
 max-width: 75%;
}

/* menu color*/
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
    background-color: #5182ab;
    color: #FFF;}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
    color: #5182ab;
    font-weight: 900;
}

.primary-navigation ul ul {
	background-color: #5182ab;
	float: left;
	margin: 0;
	position: absolute;
	top: 48px;
	left: -999em;
	z-index: 99999;
	}

.primary-navigation ul ul a:hover {
	background-color: #5182ab !important;
	font-weight: 900;
}


/* link colors*/
.entry-content a {
	color: #5182ab;
	}
	
blockquote {
	color: #5182ab;}

/* Home page style tweaks*/
body.page-id-2 #page {background-color: #162f36 !important;}
body.page-id-2 .entry-content {background-color: #162f36 !important;}

body.page-id-2 .entry-header {
	position: relative;
	left: 10%;		
	padding: 10px 30px 10px 30px;
	width: 230px;
	background-color: white;
	white-space: nowrap;
	}
body.page-id-2 .entry-title {	
	color: black;
	width:100%;
	margin: 0 auto 0 auto;
	
}

#homeimage {
	position: relative;
	top:-40px;
	left: -7%;
	}

#home-link-container {	
	position: absolute;
	left: 65%;
	top: 18%;
	white-space: nowrap;
	}

	
.homelink a {
	text-transform:uppercase;
	text-decoration: none;
	color: #5182ab;
	font-size: 20px;
	font-weight: normal;
	background-color: white;
	padding: 10px 20px 10px 20px;
	margin: 20px 0 20px 0;
	
	}

.homelink a:hover {
	color: white;
	background-color: #5182ab;
	}
	
::selection {
	background: #5182ab;
	color: #fff;
	text-shadow: none;
	}



/* padding at the top of every page */
#primary.content-area  {
	padding-top: 15px;
}

/* image styles*/

#headshot img{
	margin-left: 0;
}

.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
	margin-left: -50px;

	}
	
.full-width .site-content blockquote.alignright, .full-width .site-content img.size-full.alignright, .full-width .site-content img.size-large.alignright, .full-width .site-content img.size-medium.alignright, .full-width .site-content .wp-caption.alignright {
	margin-right: 50px;
}

/*Video Style*/

.videoleft {
	float:left;
	margin: 3px;
}

.videoright {
	float:right;
	margin: 3px;
}



/* The code below centres the content in the middle*/
@media screen and (min-width: 783px) {
	 .primary-navigation {
		 float: right;
		 margin-left: 20px;
	        }
		}
.site {
		margin: 0 auto;
        }
@media screen and (min-width: 1110px) {
	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		padding-left: 55px;
	        }
        }
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
		max-width: 960px;
        }
.comments-area {
		max-width: 874px;
        }
.post-navigation, .image-navigation {
		max-width: 874px;
        }
.site:before,
#secondary {
		width: 0;
		display: none;
	    }
.featured-content {
		padding-left: 0;
        }
.site-content, .site-main .widecolumn {
		margin-left: 0;
        }
.hentry {
		max-width: 900px;
        }
.post-thumbnail img {
		width: 100%;
		}